- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# dailyrollingfileappender.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::helpers
namespace | log4cxx::spi
## Classes
class | DailyRollingFileAppender
| DailyRollingFileAppender extends FileAppender so that the underlying file is rolled over at a user chosen frequency. More...
## Typedefs
typedef log4cxx::helpers::ObjectPtrT< ErrorHandler > | log4cxx::spi::ErrorHandlerPtr
## Functions
| log4cxx::LOG4CXX_PTR_DEF (DailyRollingFileAppender)